{
	"@metadata": {
		"authors": [
			"Milicevic01",
			"Rancher",
			"Жељко Тодоровић",
			"Михајло Анђелковић",
			"Acamicamacaraca"
		]
	},
	"maintenance": "Покрени скрипте за одржавање",
	"maintenance-desc": "[[Special:Maintenance|Вики интерфејс]] за разне скрипте намењене одржавању",
	"maintenance-backlink": "Повратак на обележавање скрипти",
	"maintenance-header": "Молимо Вас да испот означите скрипту коју треба покренути.\nПоред сваке скрипте се налази одговарајући опис.",
	"maintenance-error-invalidtype": "Не могу да пронађем наведени скрипт",
	"maintenance-generic-done": "готово",
	"maintenance-generic-username": "Корисничко име",
	"maintenance-generic-password": "Лозинка",
	"maintenance-generic-reason": "Разлог",
	"maintenance-cleanupTable-check": "Провера на лоше наслове...",
	"maintenance-cleanupTable-checkfix": "Проналажење и исправљање лоших наслова...",
	"maintenance-cleanupTable-processing": "Обрада $1...",
	"maintenance-option-confirm": "Потврди",
	"maintenance-option-required": "(обавезно)",
	"maintenance-option-optional": "(необавезно)",
	"maintenance-output-success": "$1 се успешно извршила!",
	"maintenance-output-failure": "$1 није успешно извршена!",
	"maintenance-changePassword": "Користите ову форму да бисте променили лозинку корисника",
	"maintenance-changePassword-desc": "Промени лозинку корисника",
	"maintenance-changePassword-error-nouser": "Нема таквог корисника: $1",
	"maintenance-changePassword-output-set": "Постављена је лозинка за $1",
	"maintenance-checkBadRedirects-desc": "Потражи неисправна преусмерења",
	"maintenance-checkBadRedirects-output-header": "Преузимам преусмерења…",
	"maintenance-checkBadRedirects-output-footer": "\nГотово.",
	"maintenance-checkImages": "Послужите се овим обрасцем да сазнате које су слике на вашем викију оштећене",
	"maintenance-createAndPromote-desc": "Направи корисника и унапреди га у администратора",
	"maintenance-deleteBatch": "Користите ову форму да бисте масовно брисали странице.\nУписујте само једну страну по линији.",
	"maintenance-deleteBatch-desc": "Стране за масовно брисање",
	"maintenance-deleteRevision": "Користите ову страну да бисте масовно брисали измене. Уписујте број само једне измене по реду",
	"maintenance-deleteRevision-desc": "Уклони измене из базе података",
	"maintenance-initEditCount-desc": "Освежи корисничке бројаче измена",
	"maintenance-initSiteStats": "Користите ову форму да бисте освежили статистике сајта, означивши да ли такође желите да освежите и прегледе страница.",
	"maintenance-initSiteStats-desc": "Освежи статистике сајта",
	"maintenance-moveBatch": "Користите ову форму да бисте масовно премештали странице.\nУ свакој линији треба (тим редом) означити тренутно и циљано име странице, и раздвојити их знаком \"|\"",
	"maintenance-moveBatch-desc": "Стране за масовно премештање",
	"maintenance-reassignEdits-desc": "Припиши измене једног корисника другом",
	"maintenance-runJobs-desc": "Покрени послове из реда за послове",
	"maintenance-showJobs-desc": "Покажи списак послова из реда за послове",
	"maintenance-sql": "Користите ову форму да извршите SQL захтев над базом података.",
	"maintenance-sql-desc": "Изврши SQL захтев",
	"maintenance-eval": "Користите ову форму да развијете PHP код у МедијаВики окружењу.",
	"maintenance-eval-desc": "Развиј PHP код у МедијаВики окружењу",
	"maintenance-noviews": "Означите ово да бисте спрежили освежавање броја прегледа страна",
	"maintenance-invalidname": "Погрешно корисничко име!",
	"maintenance-userexists": "Тај корисник већ постоји!",
	"maintenance-invalidtitle": "Неисправан наслов \"$1\"!",
	"maintenance-titlenoexist": "Наведени наслов (\"$1\") не постоји!",
	"maintenance-failed": "НЕУСПЕЛО",
	"maintenance-deleted": "ОБРИСАНО",
	"maintenance-revdelete": "Брисање {{PLURAL:$3|измене|измена}} $1 са $2–Викија.",
	"maintenance-revnotfound": "Измена $1 није пронађена.",
	"maintenance-showCacheStats-edits": "Број измена: $1",
	"maintenance-showCacheStats-articles": "Број страница у главном именском простору: $1",
	"maintenance-showCacheStats-pages": "Број страница: $1",
	"maintenance-showCacheStats-users": "Број корисника: $1",
	"maintenance-showCacheStats-admins": "Број администратора: $1",
	"maintenance-showCacheStats-images": "Број фајлова: $1",
	"maintenance-showCacheStats-views": "Број прегледа страница: $1",
	"maintenance-showCacheStats-update": "Освежавање базе података{{int:ellipsis}}",
	"maintenance-move": "Премештање $1 на $2{{int:ellipsis}}",
	"maintenance-movefail": "Грешка приликом премештања: $1.\nОпозивање премештања",
	"maintenance-error": "Грешка: $1",
	"maintenance-memc-fake": "Ви сте покренули FakeMemCachedClient. Статистике не могу бити приложене",
	"maintenance-memc-requests": "Захтеви",
	"maintenance-memc-withsession": "са сесијом:",
	"maintenance-memc-withoutsession": "без сесије:",
	"maintenance-memc-total": "укупно:",
	"maintenance-memc-parsercache": "Кеш рашчлањивача",
	"maintenance-memc-hits": "погодака:",
	"maintenance-memc-invalid": "неисправно:",
	"maintenance-memc-expired": "истекло:",
	"maintenance-memc-absent": "одсутно:",
	"maintenance-memc-stub": "праг клице:",
	"maintenance-memc-imagecache": "Кеш слика",
	"maintenance-memc-misses": "промашаји",
	"maintenance-memc-uncacheable": "немогуће кеширати:",
	"maintenance-reassignEdits": "Користите ову форму да припишете измене једног корисника другом.",
	"maintenance-re-from": "Корисничко име чије се измене приписују",
	"maintenance-re-to": "Корисничко име којем се измене приписују",
	"maintenance-re-force": "Припиши чак иако циљани корисник не постоји",
	"maintenance-re-rc": "Не бележи измене у скорашњим изменама",
	"maintenance-re-nf": "Корисник $1 није пронађен",
	"maintenance-re-rr": "Опет покрени скрипту \"$1\" зарад освежења.",
	"maintenance-re-ce": "Тренутне измене: $1",
	"maintenance-re-de": "Обрисане измене: $1",
	"maintenance-re-re": "Приписивање измена{{int:ellipsis}} готово"
}
